<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>nl.krocket.ocr</groupId>
  <artifactId>hocr</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  
  <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
  </properties>
  
  <dependencies>
  
        <dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<version>4.11</version>
			<scope>test</scope>
		</dependency>
		
		<dependency>
		  <groupId>com.googlecode.jhocr</groupId>
		  <artifactId>jhocr</artifactId>
		  <version>0.0.7</version>
		  <exclusions>
		  	<exclusion>
		  		<artifactId>jcl-over-slf4j</artifactId>
		  		<groupId>org.slf4j</groupId>
		  	</exclusion>
		  </exclusions>
		</dependency>

    </dependencies>
    
    <build>
		<plugins>
			<!-- Force on JDK17 -->
			<plugin>
				<groupId>org.apache.maven.plugins</groupId>
				<artifactId>maven-compiler-plugin</artifactId>
				<version>3.0</version>
				<configuration>
					<source>1.7</source>
					<target>1.7</target>
				</configuration>
			</plugin>
		</plugins>
	</build>
</project>